article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none }
[hidden] { display: none }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family:arial, sans-serif; color: #444444; }
body { margin: 0; font-size: 12px; line-height: 22px; }
::-moz-selection { background: #72bf44; color: #fff; text-shadow: none; }
::selection { background: #72bf44; color: #fff; text-shadow: none; }
a:focus { outline: thin dotted }
a:hover, a:active { outline: 0 }
abbr[title] { border-bottom: 1px dotted }
b, strong { font-weight: bold }
blockquote { margin: 1em 40px }
dfn { font-style: italic }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none }
q:before, q:after { content: ""; content: none; }
small { font-size: 85% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em }
sub { bottom: -0.25em }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden }
figure { margin: 0 }
form { margin: 0 }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer }
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top }
p {padding-bottom:7px;}
@media print {
    * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
    a, a:visited { text-decoration: underline }
    a[href]:after { content: " (" attr(href) ")" }
    abbr[title]:after { content: " (" attr(title) ")" }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: "" }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group }
    tr, img { page-break-inside: avoid }
    img { max-width: 100% !important }
}

p.blockquote {
    background: #ededed;
    padding: 3px;
    margin: 12px 0;
}

.ir { border: 0; font: 0/0 a; text-shadow: none; color: transparent; background-color: transparent; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both }
.clearfix { *zoom: 1 }
.clear { clear: both; }



.form .item {padding:5px;}

.hrboost {padding-top:10px;}

.hrboostleft {float:left; width:150px;padding-top:10px;overflow:none;}
.hrboostright {float:left;width:470px;padding-top:10px;padding-left:20px;}
.hrboost h2 {margin:0;padding:0} 
.hrboost h3 {margin:0;padding:5px 0px 5px 0px}  
div.hrboost div.testimonial {
    background: #EDEDED url(../images/blockquote-top.png) no-repeat scroll left top;
    position: relative;
    padding: 10px 0px 0px 30px;
}
pre.plain {
    font-family: "Helvetica Neue", "Lucida Grande", Helmet, FreeSans, Helvetica, Arial, sans-serif; font-size:12px;padding-bottom:3px;
}


pre.plain p {
    font-family: "Helvetica Neue", "Lucida Grande", Helmet, FreeSans, Helvetica, Arial, sans-serif; font-size:12px;padding-bottom:3px;
}


pre.plainperson {
    font-family: "Helvetica Neue", "Lucida Grande", Helmet, FreeSans, Helvetica, Arial, sans-serif; font-size:12px;font-style:italic;font-weight:bold;
}

div.hrboost div.testimonial div.endquote {
    background: transparent url(../images/blockquote-bottom.png) no-repeat scroll right bottom;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 67px;
    height: 58px;
}
#hrboostwebapp {}
#hrboostwebapp .hrbbname a {font-size:16px}
#hrboostwebapp .hrbbdate {font-size:12px;} 
#hrboostwebapp .hrbbdesc {padding-top:10px;} 

#my-events-title, #my-events li, #my-events li a.nm {
    display: none;
}
#my-events li h3 {
    display: block !important;
}
#my-events div.description {
    display: none;
}

a {
    color: #64a63d;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 {color: #64a63d;text-transform:uppercase;margin:0px 0px 10px 0px;}

h2 {font-size:18px;margin:5px 0px 5px 0px;}

:first-child {
    margin-top: 0;
}

ul {
    padding: 0;
    list-style: none;
}
ul > li, #vacancies li li {
    background: transparent url(../images/bullet.png) no-repeat scroll 0 4px;
    padding-left: 18px;
    font-size: 12px;
    line-height: 19px;
}

* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {

}
body {
    width: 960px;
    margin: 0 auto;
    background: url(../images/banner-bg.jpg) repeat-x 0 0; 
}

/*
body.generic {
    background-image: url(../images/banner-bg-half.png);
}

body.home {
    background-image: url(../images/banner-bg.jpg);
}
body.management {
    background-image: url(../images/banner-bg.jpg);
}
*/
body.hrstuff {
    background-image: url(../images/banner-bg-hrstuff.jpg);
}
aside.right {
    float: right;
    margin: 0 0 1em 1em;
}


#header {
    height: 148px; /*todo: fix png to be tallr*/
    margin: 0 0 10px;
    padding: 20px 0 0;
    position: relative;
}

#header a.logo {
    float: left;
}

#header img.site-name {
    float: right;
}

#menu {
    position: absolute;
    left: 0;
    top: 112px;
    font-size: 14px;
    line-height: 20px;
}
#nav-account {
    position: absolute;
    right: 0;
    top: 112px;
    font-size: 14px;
    line-height: 20px;
    box-shadow: 2px 2px 4px #333;
}
#menu li {
    float: left;
    margin-right: 0.5em;
    position: relative;
    padding: 0;
    background: transparent;
}
#menu li ul {
    left: 0;
    position: absolute;
    display: none;
    background: #f2f2f2;
    background: -webkit-linear-gradient(top, #f2f2f2, #e9e9ea);
    background:    -moz-linear-gradient(top, #f2f2f2, #e9e9ea);
    z-index: 99;
    min-width: 250px;
    box-shadow: 3px 3px 3px #777;
}

#menu li li {
    float: none;
    margin: 0;
}

#menu li li a {
    display: block;
    color: #2b292a;
}

#menu a {
    display: inline-block;
    color: #fff;
    padding: 0.4em 0.8em;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

#menu ul li ul li a:hover,
#menu ul li ul li.selected a {
    background: #72bf44;
    color: #2b292a;
}
#menu > ul > li.backLava {
    background: url(../images/menu-selected-right.png) no-repeat top right;
    position: absolute;
}
#menu > ul > li.backLava div.leftLava {
    background: url(../images/menu-selected-left.png) no-repeat top left;
    height: 30px;
    margin-right:12px;
}
#menu > ul > li.backLava div.cornerLava {

}
#menu > ul > li.backLava .bottomLava {

}


#menu li:hover ul {
    display: block;
}

#news {
    background: #fff;
    margin: 0 0 10px;
    padding-left: 25px;
    padding-top: 15px;
    box-shadow: inset 2px 2px 10px #777;
    font-weight: bold;
	font-size:13px; 
    position: relative;
    height: 50px;
	background-image:url(/images/background_header.png);
}

#news .news-inner {
    position: relative;
    overflow: hidden;
    height: 24px;
	width:750px;
}

#news .news-inner a {
    display: block;
    margin-bottom: 10px;
    color: #ccc;
    text-decoration: none;
}

#news .news-inner a:hover {
    text-decoration: underline;
}

#news .other-sites {
    position: absolute;
    right: 8px;
    top: 8px;
    padding-left: 6px;
}

#news .other-sites select {
    border: 0;
    margin: 5px 0 0 0;
    border-radius: 0;
    height: 28px;
}
#news .other-sites select, #news .other-sites div.chzn-container div.chzn-drop {
    width: 150px !important;
}
div.chzn-container ul li {
    padding: 5px 6px;
    background: transparent;
}
#news .other-sites div.chzn-search { display: none; }

div.chzn-container ul.chzn-results li.result-selected, div.chzn-container ul.chzn-results li.highlighted {
    background: #72bf44;
}
div.chzn-container .chzn-single span {
    color: #333;
}
#news .other-sites div.chzn-container {
    margin: 4px 0 0 0;
}

#slider-container {
    position: relative;
    margin-bottom: 2em;
}

#slider-shadow {
    width: 900px;
    height: 70px;
    box-shadow: 0 0 70px #000;
    position: absolute;
    left: 30px;
    bottom: 0;
    z-index: -1;
}

#slider {
    position: relative;
}

#slider .caption {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 5px 20px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    background: #555;
    opacity: 0.5;
}




#main {
    margin: 0 0 2em;
    font-size: 14px;
	background-color:#fff;
	padding:15px;
}



#content {
    float: left;
    width: 640px;
    min-height: 300px;
}


#content-bsc {
    
}

#sidebar-holder {
    float: right;
    width: 260px;
}

#sidebarnewsletter,
#sidebarsocial,
#sidebar {
    width: 260px;
    padding: 1em 1.5em;
    box-shadow: 0 0 20px #aaa;
    margin-bottom: 20px;
}

#sidebarnewsletter > section,
#sidebarsocial > section,
#sidebar > section {
    margin-top: 2em;
}

#sidebarnewsletter > section:first-child,
#sidebarsocial > section:first-child,
#sidebar > section:first-child {
    margin: 0;
}

#sidebarnewsletter h2,
#sidebarsocial h2,
#sidebar h2 {
    text-transform: uppercase;
    font-size: 18px;
}

#sidebarnewsletter.sep,
#sidebarsocial.sep,
#sidebar.sep {
	margin-bottom:20px;
}
#sidebar a.button {
    margin-top: 10px;
    display: block;
    width: 100px;
    text-align: center;
}
#sidebar h2, #sidebar p {
    margin: 0 0 5px 0;
}
#footer {
    font-size: 12px;
    padding: 1em;
    background: #1c1c1c;
    border-bottom: 5px solid #72bf44;
}

#footer, #footer a {
    color: #777;
    font-weight: bold;
}

#footer a {
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

#footer nav {
    float: left
}

#footer nav li {
    float: left;
    border-left: 1px solid #777;
    margin-left: 1em;
    padding-left: 1em;
}

#footer nav li:first-child {
    border: 0;
    margin: 0;
    padding: 0;
}

#footer .copyright {
    float: right;
}

.boxMembers {width:300px;padding:10px;}
.boxMembers ul {margin-left:0px;}
.boxMembers ul li {margin-left:-20px;}
.boxLevel1 {float:left;width:270px;} 
.boxLevel2 {float:left;width:270px;}
.boxLevel3 {float:left;width:270px;}
.boxLevel4 {float:left;width:270px;}

.membersLeftCol {float:left;width:350px;}
.membersRightCol {float:left;width:350px;}

#events .booking-list {
    margin: 10px 0px;
    list-style-type: none;
    padding: 8px;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 5px rgba(40, 40, 40, 0.6);
	} 

.contactus-left {float:left;width:480px;}
.contactus-right {float:left;width:480px;}
.testimonialspage {float:left;padding:5px;}

/* eCommerce */
.shopcat {
	float:left;
	padding:5px;
	margin-right:10px;
	text-align:center;
}
.productlayout {
	float:left;
	padding:5px;
    height: 250px;
	text-align:center;
	background-color:#e6e6e6;
	margin:5px;
	width:180px;
}
.product_name {
	text-align:center;
	padding:10px;
	min-height:80px;}

.product_name a {
	color:#64a63d !important; 
	font-size:12px;}


.product_price {
	text-align:center;
	padding:10px;
}


.price_retail {text-decoration: line-through;color:red;font-size:12px;text-align:center;}


input.productSubmitInput, .requestcallback {
	float:left;
    margin-right: 5px;
	text-align:center;
}

.productsmall_addtocart input.productSubmitInput {text-align:center !important;width:100%;}

/* end eCommerce */


.frmSendResume label {
  width:150px;
  display:inline-block;
}
.frmSendResume label.nowidth {
  width:auto;
}
.testimonials {
  list-style:none;
  margin:0px;
  padding:0px;
}
.testimonials li {
  margin: 0 0 20px;  
}
.testimonials li div.testimonial {
  font-size: 14px;
  line-height: 18px;
}
.testimonials li a.readmore {
  color: #333333;
  font-size: 10px;
} 
span.name {
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  padding-top: 5px;
}

/* Management Events */
#eventslist ul,
#management-side-events {
	margin:0;
	padding:0;
}
#eventslist ul li {
	background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px rgba(40, 40, 40, 0.6);
    list-style-type: none;
    margin: 10px 0;
    padding: 8px;
}
#management-side-events li {
    list-style-type: none;
    margin: 10px 0;
}
#management-side-events li h2 {
	margin: 0 0 5px 0;
	padding: 0;
    font-size: 16px; 
    line-height: 1;
}
#management-side-events li div.left, #management-side-events li h3 {
    display: none;
}
#management-events {
    margin: 0;
    padding: 0;
}
#management-events li {
    list-style-type: none;
    margin: 0 0 20px 0;
    padding: 0;
}
#management-events li div.left {
    width: 130px;
    float: left;
}
#management-events li h2, #management-events li h3 {
    margin: 0 0 5px 0;
}
#booking-price {
    margin: 0;
    padding: 0;
}
#content ul#booking-price li {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: none;
}
#booking-price li h3 {
    display: none;
}
table.attendee-table tr.attendee {
	display: none;
}
table.attendee-table td {
    padding: 2px 0;
}
table.attendee-table .label {
    width: 100px;
    text-align: right;
    padding-right: 10px;
}
table.attendee-table .name, table.attendee-table .business, table.attendee-table input {
    width: 150px;
    text-align: left;
    font-weight: normal;
}
table.attendee-table .name input {
    width: 147px;
}
#CardExpiryMonth {
    margin-right: 4px;
}
#BookingAllocation {
    width: 100px;
}
#booking-form div.submit input {
    width: 100px;
    margin-left: 7px;
}
/* end Management Events */
ul.testimonials li {
    padding: 0;
    background: none;
}
ul.testimonials li:nth-child(2n) a {
    color: #64A63D;
}
ul.testimonials li a {
    padding-left: 18px;
    background: transparent url(../images/arrow.png) no-repeat scroll 6px 2px;
    color: #000;
    font-size: 14px;
}
ul.testimonials li a.open {
    background: transparent url(../images/arrow-open.png) no-repeat scroll 0 5px;
    color: #72bf44;
}
ul.testimonials li div.testimonial {
    background: #ededed;
    padding: 12px;
    margin: 10px 0 0 20px;
    width: 90%;
}
.hide { display: none; }

#hr-bizbitz-form div.item, #hr-bizbitz-form fieldset {
    width: 480px;
}
#hr-bizbitz-form div.item label {
    width: 150px;
} 
#hr-boost-form div.item {
    width: 200px;
    margin-bottom: 0;
    padding: 0;
}
#hr-boost-form div.item label {
    width: 10px;
}
#hr-boost-form div.item input {
    width: 168px;
}
#hr-boost-form div.item.checkbox input {
    width: auto;
}
#hr-boost-form div.submit input {
    width: 60px;
}
#hr-boost-form div.item.checkbox, #hr-boost-form div.submit {
    margin-left: 20px;
}


#newsletter-signup div.item, #newsletter-signup div.item input {
    width: 218px;
}
#newsletter-signup div.item label {
    padding: 5px;
    width: auto;
    color: #999;
    left: 0 !important;
    top: 0 !important;
}
#newsletter-signup div.submit input {
    width: 100px;
}
#newsletter-signup h2 { 
    margin: 0 0 5px 0; 
    padding: 0;
}
#newsletter-signup p {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 12px;
    line-height: 15px;
}
#sidebar-holder li {
    padding-left: 0;
    background: none;
}
#vacancies li {
    padding: 0;
    background: transparent;
    margin: 0 0 20px 0;
}
#vacancies li li {
    margin: 0;
}
#vacancies li div.description {
    padding-bottom: 8px;
}
a.button.l1 {
  background-color: hsl(0, 100%, 17%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe2323", endColorstr="#560000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#fe2323), to(#560000));
  background-image: -moz-linear-gradient(top, #fe2323, #560000);
  background-image: -ms-linear-gradient(top, #fe2323, #560000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fe2323), color-stop(100%, #560000));
  background-image: -webkit-linear-gradient(top, #fe2323, #560000);
  background-image: -o-linear-gradient(top, #fe2323, #560000);
  background-image: linear-gradient(#fe2323, #560000);
  border-color: #560000 #560000 hsl(0, 100%, 7%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.66);
  -webkit-font-smoothing: antialiased;
}
a.button.l2, a.button.green {
  background-color: hsl(86, 79%, 44%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#daf6b5", endColorstr="#7cc817");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#daf6b5), to(#7cc817));
  background-image: -moz-linear-gradient(top, #daf6b5, #7cc817);
  background-image: -ms-linear-gradient(top, #daf6b5, #7cc817);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #daf6b5), color-stop(100%, #7cc817));
  background-image: -webkit-linear-gradient(top, #daf6b5, #7cc817);
  background-image: -o-linear-gradient(top, #daf6b5, #7cc817);
  background-image: linear-gradient(#daf6b5, #7cc817);
  border-color: #7cc817 #7cc817 hsl(86, 79%, 34%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.66);
  -webkit-font-smoothing: antialiased;
}
a.button.l2:hover, a.button.green:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7cc817", endColorstr="#94df30");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#7cc817), to(#94df30));
  background-image: -moz-linear-gradient(top, #7cc817, #94df30);
  background-image: -ms-linear-gradient(top, #7cc817, #94df30);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7cc817), color-stop(100%, #94df30));
  background-image: -webkit-linear-gradient(top, #7cc817, #94df30);
  background-image: -o-linear-gradient(top, #7cc817, #94df30);
  background-image: linear-gradient(#7cc817, #94df30);
  border-color: #94df30 #94df30 hsl(86, 79%, 34%);
}
a.button.l3 {
  background-color: hsl(208, 100%, 39%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a8d6ff", endColorstr="#006ac6");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#a8d6ff), to(#006ac6));
  background-image: -moz-linear-gradient(top, #a8d6ff, #006ac6);
  background-image: -ms-linear-gradient(top, #a8d6ff, #006ac6);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a8d6ff), color-stop(100%, #006ac6));
  background-image: -webkit-linear-gradient(top, #a8d6ff, #006ac6);
  background-image: -o-linear-gradient(top, #a8d6ff, #006ac6);
  background-image: linear-gradient(#a8d6ff, #006ac6);
  border-color: #006ac6 #006ac6 hsl(208, 100%, 28%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(160, 160, 228, 0.72);
  -webkit-font-smoothing: antialiased;
}
a.button.l4 {
  background-color: hsl(36, 100%, 42%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffa928", endColorstr="#d68000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffa928), to(#d68000));
  background-image: -moz-linear-gradient(top, #ffa928, #d68000);
  background-image: -ms-linear-gradient(top, #ffa928, #d68000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa928), color-stop(100%, #d68000));
  background-image: -webkit-linear-gradient(top, #ffa928, #d68000);
  background-image: -o-linear-gradient(top, #ffa928, #d68000);
  background-image: linear-gradient(#ffa928, #d68000);
  border-color: #d68000 #d68000 hsl(36, 100%, 38%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.46);
  -webkit-font-smoothing: antialiased;
}
a.button.l1, a.button.l2, a.button.l3, a.button.l4, a.button.green {
    box-shadow: 2px 2px 4px #ccc;
}
a.button.nowrap {
    white-space: nowrap;
}
#boost-buttons {
    margin-left: 253px;
}
#boost-buttons li {
    background: none;
    float: left;
    margin: 0 8px 0 0;
    padding: 0;
}
#boost-buttons a {
    width: 80px;
    display: block;
    text-align: center;
}
#boost-buttons a:hover {
    border-color: #999;
}
a.button:hover {
    text-decoration: none;
}
#bizbitz-buttons {
    margin-left: 311px;
    float: left;
    width: 339px;
}
#bizbitz-buttons li {
    background: none;
    float: left;
    margin: 0 2px;
    padding: 0;
}
#bizbitz-buttons li a {
    width: 108px;
    display: block;
    text-align: center;
}

article.workforce-updates { 
	margin: 0px 0px 10px 0px;background-color:#efefef;padding:5px;
}

article.workforce-updates p { 
	padding:0 0 0 0;margin:0 0 0 0;font-size:12px
}
article.workforce-updates h3 { 
	color:#64a63d;font-size:14px;padding:0 0 0 0;margin:0 0 0 0;
}

article.workforce-updates a { 
	padding:0 0 0 0;margin:0 0 0 0; 
}

#job-details-form label {
    float: none;
    width: auto;
}
#job-details-form input, #job-details-form textarea {
    width: 400px;
}
.nyroModalDom {
    overflow: hidden;
}
#buttons li {
    float: left;
    background: none;
    margin: 6px;
    padding: 0;
}
#buttons li a {
    width: 200px;
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 50px;
}
#buttons li a.twolines {
    line-height: 25px;
}
#buttons.guest li a {

}
#buttons.classic li a {

}
#buttons.club li a {

}
#buttons.platinum li a {

}
div.training-video {
    width: 310px;
    float: left;
    margin: 5px;
}
#boost-signup #Username {
    border: none;
    background: transparent;
    padding: 0;
}
#terms {
    height: 100px;
}

ul.productSmall > li {

}
.show0, .show {
    display: none;
}
.show1 {
    display: inline;
}


#hrstuffmenu {
    position: absolute;
    left: 0;
    top: 115px;
}
#hrstuffmenu ul li {
    float: left;
    margin-right: 0.5em;
    position: relative;
    padding: 0;
    background: #fff;
    font-size: 14px;
    line-height: 20px;
	color:#333;
}
#hrstuffmenu ul li a{
   
	
    display: inline-block;
    color: #333;
    padding: 0.4em 0.8em;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
#hrstuffmenu ul li a:hover,
#hrstuffmenu ul li.selected a {
    background: #72bf44;
    color: #2b292a;
}

.hrstuff-specials {width:100%;margin-top:10px;}
.hrstuff-specials-name {color:#64a63d;font-size:14px;padding:0 0 0 0;margin:0 0 0 0;}
.hrstuff-specials-desc {color:#333;}
.hrstuff-specials-readmore {color: #72bf44;font-size:11px;}

.hrstuff-testimonials {margin-top:10px;}
.hrstuff-testimonials-name {color:#64a63d;font-size:14px;padding:0 0 0 0;margin:0 0 0 0;font-weight:bold;}
.hrstuff-testimonials-desc {color:#333;}
